@charset "Shift_JIS";

/* *******************
	for pass.html
********************** */

/* 初期化 */
h1 , h2 , h3 , h4 , p , ul , li , dl , dt , dd {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
img {
	border:0;
}
strong {
	color:#f60;
	font-weight:normal;
	font-style:normal;
}


/* 共通クラス */
.clearfix:after {
	content: ".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearfix { display:inline-block;}
/* exlude MacIE5 \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* end MacIE5 */
.orange { color:#f60;}
.bold { font-weight: bold;}

/* ＊＊＊ */
div#sp-contents {
	font-size:90%;
	line-height:1.5;
	width:725px;
	margin:12px 0 0 17px;
}
#sp-contents h1 {
	text-align:center;
	margin-bottom:12px;
}


/* ネットde定期 ＆ モバイルSuica */
div#net-de-box {
	float:left;
	width:354px;
	background:url(../img/pass/icon_arrow.gif) 162px 308px no-repeat;
	margin-bottom:29px;
}
div#moba-sui-box {
	float:right;
	width:354px;
	background:url(../img/pass/icon_arrow.gif) 162px 308px no-repeat;
	margin-bottom:29px;
}
div#bg-y {
	background:url(../img/pass/bg_yellow_354.gif) repeat-y;
}
div#bg-g {
	background:url(../img/pass/bg_green_354.gif) repeat-y;
}
#net-de-box h2 , #moba-sui-box h2 {
	margin-bottom:23px;
}
div#lb-box {
	position:relative;
	width:354px;
	padding-bottom:11px;
	background:url(../img/pass/deco_yellow_bottom.gif) bottom no-repeat;
}
div#rb-box {
	position:relative;
	width:354px;
	padding-bottom:11px;
	background:url(../img/pass/deco_green_bottom.gif) bottom no-repeat;
}
#lb-box h3 , #rb-box h3 {
	margin-bottom:15px;
}
div.white-bg {
	background-color: #fff;
	width: 247px;
	margin-left:7px;
}
#lb-box ul {
	width:247px;
	padding-top:8px;
	background:url(../img/pass/deco_yellow_top.gif) top no-repeat #fff;
}
#rb-box ul {
	width:247px;
	padding-top:8px;
	background:url(../img/pass/deco_green_top.gif) top no-repeat #fff;
}
#lb-box li , #rb-box li {
	padding:0 8px 7px 22px;
	line-height: 1.4;
	background:url(../img/pass/icon_check.gif) 8px 5px no-repeat;
}
#lb-box h4 , #rb-box h4 {
	width:247px;
	height:52px;
	margin-left:7px;
	padding-bottom:4px;
	background:url(../img/pass/bg_btn.gif) center top no-repeat #fff;
}
/* IE6 Hack */
*html #lb-box h4 ,
*html #rb-box h4 {
	height:56px;
}
#lb-box h4 img , #rb-box h4 img {
	margin:7px 0 0 39px;
}
/* IE6 Hack */
*html #lb-box h4 img ,
*html #rb-box h4 img {
	margin:8px 0 0 39px;
}
#lb-box p , #rb-box p {
	position:absolute;
	left:259px;
}
p.image-1 { top:51px;}
p.image-2 { top:190px;}
#lb-box p.image-3 , #rb-box p.image-3 {
	top:281px;
	left:266px;
}


/* どの買い方が便利？ */
div#benri-box {
	width:725px;
	background:url(../img/pass/deco_bottom_725.gif) bottom no-repeat;
	padding-bottom:12px;
}
div#benri-box dl img, div#benri-box dt img,
div#benri-box dd img {
	display:block;
}
div#bg-725 {
	padding:8px 10px 0;
	background:url(../img/pass/bg_725.gif) repeat-y;
}
div#shinki-box {
	width: 344px;
	float:left;
	background:url(../img/pass/line_dot.gif) right repeat-y;
	padding-right:9px;
}
/* IE6 Hack */
*html div#shinki-box {
	width: 353px;
}
#shinki-box h3 , #keizoku-box h3 {
	padding-bottom:6px;
}
dl#kaikata1 {
	float:left;
}
dd.image-sp {
	margin:10px 0 13px;
}
dl#kaikata2 {
	float:right;
}
div#keizoku-box {
	float:right;
}
dl#kaikata3 {
	width: 344px;
	position:relative;
}
dd#mobasui-image {
/*	width: 169px;*/
	position: absolute;
	top: 90px;
	left: 0;
}
dd#mobasui-btn {
/*	width: 169px;*/
	position: absolute;
	top: 252px;
	left: 0;
}
dl#kaikata3 #kenbaiki {
	float: right;
	font-size:85%;
	line-height:1.4;
	width:157px;
	min-height:50px;
	padding:142px 5px 5px;
	margin-top: 10px;
	background:url(../img/pass/pic_2kenbaiki.jpg) 6px 20px no-repeat #fff;
	border:solid 1px #e3d492;
}
/* IE6 Hack */
*html dl#kaikata3 #kenbaiki {
	width:169px;
	height:200px;
}
#keizoku-box p {
	width: 344px;
	font-size: 85%;
	line-height: 1.4;
	position:relative;
	top:6px;
	left: 2px;
}
#keizoku-box p:first-letter {
	color:#009b38;
}
p#teiki-1year {
	float:right;
	font-size:85%;
}


/* VIEW CARD */
div#view-card-box {
	margin-top:50px;
	position:relative;
	background:url(../img/pass/deco_blue_bottom.gif) bottom no-repeat;
	padding-bottom:8px;
}

/* IE6 Hack */
*html .for-ie {
	position: relative;
	top: -18px;
}

p#txt-otoku {
	margin:2px 0 0 5px;
}
p#txt-point {
	position:absolute;
	top:-14px;
	left:592px;
	z-index: 1;
}

/* IE6 Hack */
*html p#txt-point {
	top:65px;
}
div#bg-b {
	background:url(../img/pass/bg_blue_725.gif) repeat-y;
}
#view-card-box dt {
	float:left;
	width:180px;
	text-align:center;
}
#view-card-box dt img {
	margin-top:45px;
}
#view-card-box dd {
	position: relative;
	z-index: 2;
	float:left;
	margin-top:16px;
}
#view-card-box dd li a {
	padding-left:17px;
	background:url(../img/pass/list_arrow_icon.gif) 0 2px no-repeat;
}
li.view-sp {
	margin:0.8em 0 11px;
}

/* その他 */
#jump {
	margin:24px 0 0;
	text-align:right;
}

